/*
 * Related Bookmarks v0.3.2
 * Copyright © 2019, 2021, 2022, 2023 Boian Berberov
 *
 * Licensed under the EUPL-1.2 only.
 * License text: https://joinup.ec.europa.eu/collection/eupl/eupl-text-eupl-12
 * SPDX-License-Identifier: EUPL-1.2
 */

body	{
	padding: 1em;

	height: 5em;
	width: 20em;
}
